Subject: Re: Filename globbing/wildcards
From: Chris Faylor <[email-masked]>
To: "[email-masked]'" <[email-masked]>
Cc: [email-masked]
Date: Wed, 26 Jul 2000 09:53:13 -0400

On Wed, Jul 26, 2000 at 09:48:34AM +0100, Derwin, Frank wrote:
>I've just started using the 1.0 Cygwin CD release.
>
>I have a problem with filename globbing.  A single * expands correctly to
>give all filenames.
>
>But any variation on this (such as a* or *a) gives the error "Filename too
>long", whether or not there are files that match the pattern.
>
>Any suggestions?

I can't duplicate this behavior.  Sorry.

Are you doing this from a command shell?  From bash?  What command are you
using?

cgf

--
Want to unsubscribe from this list?
Send a message to [email-masked]